Subject: Rebel Giants: and Charles Darwin and Abraham Lincoln

From: "David Contosta" <[email-masked]>
Date: Fri, 30 Mar 2007 17:18:00 -0400

To whom it May Concern:

On February 12, 2009, as you well know, we will celebrate the 200th birthdays of two giants, Charles Darwin and Abraham Lincoln, who turned their world, and ours, upside down. Having identical birthdays was, of course, sheer coincidence, but this curious fact provided an initial hook for exploring real life intersections of temperament, method, and consequences.

I have just completed a book-length manuscript, now seeking a publisher, entitled "Rebel Giants, The Revolutionary Lives of Charles Darwin and Abraham Lincoln." Since it is written in accessible language, I believe that it will appeal to general readers as well as to the academic market on both sides of the Atlantic. By bringing the Darwin and Lincoln sagas up to the present day, in two final chapters called "Afterlives" and "Legacies," I seek to broaden my appeal to a contemporary readership.

I am already the author of a dozen books, published by both trade and academic presses. These include my Henry Adams and the American Experiment (Little, Brown) and America in the Twentieth Century (HarperCollins).

I would be delighted to contribute to any plans that "Darwin Day" might have for joint commemorations of the Darwin/Lincoln Bicentennial.

You may reach me by telephone at 215-248-7190, or by e-mail at [email-masked]

Thank you for considering my proposal.

Sincerely yours,

David R. Contosta, Ph.D.